@charset "UTF-8";

/* ++++++++++++++++++++ 共通 ++++++++++++++++++++ */
#contentswrap{
	display:flex;
	display:-webkit-flex;
	margin:0 auto;
	padding:0;
	flex-direction: column;
}
@media all and (min-width:1024px){
#webpage{
	width:1000px;
	margin:1em auto 0;
}
#contentswrap{
	/* flex-direction:row; */
}
#maincontents{
	width:798px;
	margin-right:20px;
}
}

/* ++++++++++++++++++++ reiki ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#reiki{
	background: url(https://dear-mylife.com/session/img/img_reiki01.jpg) no-repeat top center;
	background-size:contain;
}
#reiki h2{
	padding:3em 2em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	text-align:left;
	text-shadow:0px 0px 8px rgba(0,0,0,1);
}
#reiki-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#reiki-copy img{
	width:100%;
}
/* recommended */
#reiki-reco{
	padding:0;
}
#reiki-reco h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#ed86b3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
#reiki-reco ul{
	list-style:none;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	padding:0;
}
#reiki-reco li{
	padding:0.1em 0;
}
@media all and (min-width:769px){
#reiki h2{
	width:75%;
	padding:3em 0 1em;
	margin:auto;
}
#reiki-reco{
	margin-right:1em;
}
#reiki-reco h3{
	width:350px;
	height:60px;
	background:#ed86b3;
	border-radius: 175px / 30px;
	margin:0 auto;
	padding:1em;
}
}
/* price */
#sec{
	display:flex;
	flex-direction:column;
}
#sec-price{
	margin-bottom:1em;
}
#sec-price h4{
	font-size:1.1em;
	font-weight:normal;
	color:#333333;
}

@media all and (min-width:769px){
#sec{
	flex-direction:row;
}
#sec-price{
	align-self:flex-start;
}
}

/* option */
#reiki-op{
	background:#ddcff0;
	width:90vw;
	margin:1em auto 2em;
	padding:1em;
	border-radius:0.5em;
	text-align:center;
}
#reiki-op h5{
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size:1.2em;
	padding:0;
	margin:0;
	color:#333333;
}
#reiki-op h6{
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size:1.5em;
	padding:0;
	margin:0.2em 1em 0.5em;
	color:#00125e;
}

@media all and (min-width:769px){
#reiki-op{
	width:100%;
}
}

/* ++++++++++++++++++++ fc ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#fc{
	background: #ffffff url(https://dear-mylife.com/session/img/img_fc01.jpg) no-repeat top center;
}
#fc h2{
	padding:1em 2em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	text-align:center;
}
#fc-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}

/* recommended */
#sec-reco{
	display:flex;
	flex-direction:column;
}
#sec-reco img{
	width:45vw;
}
#sec-reco-l,#sec-reco-c,#sec-reco-r{
	padding:1em;
}
#sec-reco-c h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#ed86b3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
#sec-reco-c ul{
	list-style:none;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	padding:0;
}
#sec-reco-c li{
	padding:0.1em 0;
}

/* price */
#sec-price{
	width:90vw;
	margin:0 auto;
	padding:0.1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
#sec-price h4{
	font-size:1.1em;
	font-weight:normal;
	color:#333333;
}

/* option */
#sec-op{
	width:90vw;
	text-align:center;
	margin:1em auto;
}
#sec-op-list{
	display:flex;
	flex-direction:column;
}
.sec-op-con{
	border:1px solid #e75297;
	border-radius:0.5em;
	margin:0 0 1em;
	padding:1em 0;
}
.sec-op-con h4{
	font-size:1.4em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	margin:0 0 0.5em;
}
.sec-op-con p{
	font-size:1.1em;
	text-align:center;
	margin:0.5em auto 0;
}

@media all and (min-width:769px){
#sec-reco{
	flex-direction:row;
	margin-bottom:0;
}
#sec-reco img{
	width:auto;
	height:auto;
	max-width:70%;
	max-height:70%;
	margin-bottom:0;
}
#sec-reco-l,#sec-reco-r{
	flex:1;
}
#sec-reco-c{
	flex:2;
}
#sec-reco-c h3{
	width:350px;
	height:60px;
	background:#ed86b3;
	border-radius: 175px / 30px;
	margin:0 auto;
	padding:1em;
}
#sec-price{
	width:350px;
}
#sec-op{
	width:798px;
	text-align:center;
	margin:1em auto;
}
#sec-op-list{
	flex-direction:row;
}
.sec-op-con{
	margin:0 0.5em;
}
.sec-op-con img{
	width:auto;
	max-width:100%;
}
}

/* ++++++++++++++++++++ abf ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#abf{
	background: url(https://dear-mylife.com/session/img/img_abf01.jpg) no-repeat top center;
	background-size:contain;
}
#abf-copy{
	background: url(https://dear-mylife.com/session/img/img_abf02.png) no-repeat bottom center;
	background-size:contain;
	line-height:170%;
	padding:5em 2em 10em;
	margin-bottom:2em;
}
/* recommended */
#abf-reco{
	display:flex;
	flex-direction:column;
}

#abf-reco-l,#abf-reco-r{
	padding:1em;
}
#abf-reco-l h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#ed86b3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
#abf-reco-l ul{
	list-style:none;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	padding:0;
}
#abf-reco-l li{
	padding:0.1em 0;
}

/* price */
#abf-price-r{
	width:90vw;
	margin:0 auto;
	padding:0.1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
#abf-price-r h4{
	font-size:1.1em;
	font-weight:normal;
	color:#333333;
}

@media all and (min-width:769px){
#abf-reco{
	flex-direction:row;
}
#abf-reco-l h3{
	width:450px;
	height:60px;
	background:#ed86b3;
	border-radius: 225px / 30px;
	margin:0 auto;
	padding:1em;
}
#abf-price-r{
	width:auto;
	height:150px;
	padding:1em 1em;
}
}

/* option */
#sec-abf-op{
	padding:0 1em;
}
#sec-abf-op h3{
	font-size:1.4em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
}
#sec-abf-op h3 {
	color:#ffffff;
	font-family:"A1 Mincho" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	padding: 1em;
	border-radius: 0.3em;
	color: #ffffff;
	font-size: 1.4em;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(-45deg, rgba(137, 255, 253, .9) 0%, rgba(239, 050, 217, .9) 100%);
	box-shadow: 0 5px 20px rgba(0, 0, 0, .3);
	background-color: rgb(64, 144, 226);
	transition: background-color .5s;
	margin:1em auto;
	text-shadow:0px 0px 8px rgba(0,0,0,1);
}
.sec-abf-con{
	border:1px solid #e75297;
	border-radius:0.5em;
	margin:0 0 1em;
	padding:1em;
	display:flex;
	flex-direction:column;
}
.sec-abf-con h4{
	font-size:1.4em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	margin:0 0 0.5em;
	text-align:center;
}
.abfimg{
	width:100%;
	border:1px solid #f3dfbe;
	margin:auto;
}
.sec-abf-con-r{
	width:100%;
	padding:1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
.sec-abf-con-r h5,.sec-abf-con-r h6{
	font-size:1.2em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	margin:0;
}
.sec-abf-con-r p{
	line-height:150%;
	margin:0.5em;
}
.sec-abf-b{
	border:1px solid #e75297;
	padding:0.5em;
}
.sec-abf-b p{
	font-weight:bold;
}
.sec-abf-b em{
	font-size:0.9em;
	font-style:normal;
	color:#e75297;
	border:1px solid #e75297;
	padding:0 0.3em;
	margin-right:0.2em;
	letter-spacing:-0.1em;
}
.sec-abf-b span{
	font-size:1.2em;
	color:#e75297;
}

@media all and (min-width:769px){
.sec-abf-con{
	flex-direction:row;
}
.sec-abf-con-l{
	margin-right:1em;
}
}

/* ++++++++++++++++++++ ar ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#ar{
	background: url(https://dear-mylife.com/session/img/img_ar01.jpg) no-repeat top center;
	background-size:contain;
}
#ar h2{
	padding:1em 2em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#333333;
	text-align:center;
	margin-top:2em;
}
#ar-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#ar-copy img{
	width:100%;
}
/* price */
#sec{
	display:flex;
	flex-direction:column;
}
#sec-price{
	margin-bottom:1em;
}
#sec-price-plus{
	padding:0 1em;
	margin-bottom:1em;
}
#ar #sec-price h4{
	font-size:1.1em;
	font-weight:normal;
	color:#333333;
}
#ar #sec-price p{
	padding:0 1em;
}
#ar-plus{
	margin:2em 0;
	padding:0 1em;
}
.pricap{
	font-size:0.85em;
}
@media all and (min-width:769px){
#sec{
	flex-direction:row;
}
}

/* ++++++++++++++++++++ ht ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#ht{
	background: url(https://dear-mylife.com/session/img/img_ht01.jpg) no-repeat top center;
	background-size:contain;
}
#ht h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#ht-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#ht-list{
	padding:0 1em;
}
.ht-con{
	margin-bottom:2em;
}
.ht-con img{
	width:100%;
}
.ht-con h3{
	font-size:1.3em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#448dea;
	text-align:center;
	margin-bottom:0;
}
#htcd{
	background:url(https://dear-mylife.com/session/img/img_ht04.jpg) no-repeat top center;
	border:1px solid #448dea;
	margin:2em 1em;
	padding:1em;
}
#htcd h3{
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	text-align:center;
	margin-bottom:0;
}

/* ++++++++++++++++++++ yoga ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#yoga{
	background: url(https://dear-mylife.com/session/img/img_yoga01.jpg) no-repeat top center;
	background-size:contain;
}
#yoga h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#yoga h3{
	text-align:center;
	color:#cc0000;
	margin:3em 0;
}
#yoga-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#yoga-copy img{
	width:85vw;
	margin:auto;
}
/* price */
#yoga-price{
	width:90vw;
	margin:0 auto 2em;
	padding:0.2em 1em;
	background:#f3dfbe;
	border-radius:0.5em;
}
#yoga-price dl{
display:inline-block;
}
#yoga-price dt {
   float:left;
   width:10em;
   border-top:1px solid #999;
   padding-top:10px;
}
#yoga-price dt:before, #yoga-price dd:before{
   border-top:none;
}
#yoga-price dd {
   margin-left:10em;
   padding-top:10px;
   padding-bottom:10px;
   border-top:1px solid #999;
}

@media all and (min-width:769px){
#yoga-copy img{
	width:100%;
}
#yoga-price{
	width:90%;
}
}

/* ++++++++++++++++++++ cr ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#cr{
	background: url(https://dear-mylife.com/session/img/img_cr01.jpg) no-repeat top center;
	background-size:contain;
}
#cr h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#cr-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#cr-list{
	display:flex;
	flex-direction:column;
	padding:0 2em;
	margin-bottom:2em;
}
#cr-list img{
	width:85vw;
	clar:both;
}
.cr-con{
	border-bottom:1px dotted #999999;
}
.cr-con h3{
	background:url(https://dear-mylife.com/session/img/img_cr09.gif) no-repeat top center;
	background-size:contain;
	padding-top:55px;
	font-size:1.3em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	text-align:center;
}
@media all and (min-width:769px){
#cr-list img{
	width:300px;
	height:auto;
	float:left;
	margin-right:1em;
}
}

/* ++++++++++++++++++++ nes ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#nes{
	background: url(https://dear-mylife.com/session/img/img_nes01.jpg) no-repeat top center;
	background-size:contain;
}
#nes h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#nes-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#nes-reco{
	padding:0 2em;
	margin-bottom:2em;
}
#nes-reco h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#ed86b3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
#nes-reco ul{
	list-style:none;
	font-size:1em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	padding:0;
}
#nes-reco li{
	border-bottom:1px dotted #e75297;
	padding:0.1em 0;
	margin-bottom:0.5em;
}
#nes-process{
	padding:0 2em;
	margin-bottom:2em;
}
#nes-process img{
	width:85vw;
}
#nes-process h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#00a5e3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
.nes-process-list{
	border-bottom:1px solid #00a5e3;
	margin-bottom:3em;
}
.nes-process-list h4{
	font-size:1.2em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#00a5e3;
	border-bottom:1px dotted #00a5e3;
	margin-bottom:0.5em;
}

#sec-price-nes{
	width:90vw;
	margin:0 auto;
	padding:1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
#sec-price-nes h4{
	font-size:1.1em;
	font-weight:normal;
	margin:0;
	color:#333333;
}
#sec-price-nes p{
	font-size:0.9em;
	margin:0.2em 0 1em;
	line-height:150%;
}
#sec-price-nes ul{
	text-align:left;
	margin:0;
	padding:0 0 0 1em;
}
#nes-plus h4{
	font-size:0.9em;
	font-weight:normal;
	padding:0 2em 2em;
	margin-bottom:2em;
}
#nes-more{
	padding:0 2em;
	margin-bottom:2em;
}
#nes-more img{
	width:85vw;
}
.nes-more-list{
	border-bottom:1px solid #ff9900;
	margin-bottom:3em;
}
.nes-more-list h4{
	font-size:1.6em;
	font-weight:bold;
	font-family:'Playfair Display',cursive;
	color:#ff9900;
	border-bottom:1px dotted #ff9900;
	margin:0 0 0.5em;
}
.nes-more-list h5{
	font-size:1em;
	font-weight:normal;
	margin:0 0 0.5em;
	padding:0;
}

@media all and (min-width:769px){
#nes-reco{
	margin:0 2em 3em;
	}
#nes-reco h3{
	width:400px;
	height:60px;
	border-radius: 200px / 30px;
}
#nes-reco ul{
	width:80%;
	margin:1em auto;
}
#nes-reco li{
	font-size:1.2em;
}
#nes-process h3{
	width:400px;
	height:60px;
	border-radius: 200px / 30px;
}
#nes-process img{
	width:50%;
	float:left;
	margin-right:1em;
	margin-bottom:2em;
}
.nes-process-list{
	clear:both;
	margin-bottom:3em;
	border:none;
}
#sec-price-nes{
	clear:both;
	width:90%;
}
#sec-price-nes p,#sec-price-nes ul{
	text-align:center;
	list-style:none;
}
#nes-more img{
	width:50%;
	float:right;
	margin-left:1em;
	margin-bottom:2em;
}
.nes-more-list{
	clear:both;
	margin-bottom:3em;
	border:none;
}
}

/* ++++++++++++++++++++ tt ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#tt{
	background: url(https://dear-mylife.com/session/img/img_tt01.jpg) no-repeat top center;
	background-size:contain;
}
#tt h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#tt-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#tt-list{
	padding:0 1em;
	margin-bottom:1em;
}
.tt-con{
	border-bottom:1px dotted #999999;
	margin-bottom:3em;
}
.tt-box{
	display:flex;
	flex-direction: column;
}
.tt-con img{
	width:100%;
	margin:0 auto;
}
.tt-con h3{
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	text-align:center;
	margin:0.5em 0;
}
.lines-on-sides{
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
}
.lines-on-sides:before {
  content: "";
  display: block;
  border-top: solid 1px #e75297;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.lines-on-sides span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 5;
}
@media all and (min-width:769px){
.tt-box{
	flex-direction:row;
padding-bottom:2em;
}
.tt-img img{
	width:300px;
	margin-right:1.5em;
}
.tt-copy p{
	margin:0;
}
}

/* ++++++++++++++++++++ hbf ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#hbf{
	background: url(https://dear-mylife.com/session/img/img_hbf05.jpg) no-repeat top center;
	background-size:contain;
}
#hbf h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#hbf-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#hbf-body{
	display:flex;
	flex-direction:column;
}
#hbf-img{
	display:flex;
	flex-direction:column;
}
#hbf-img img{
	width:90%;
	margin:0 auto 1em;
}
#hbf-list h3{
	width:90%;
	margin:0 auto 0.5em;
	padding:0.2em 1em;
	background:#29abe2;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	border-radius:0.2em;
	text-align:center;
}
#hbf-list-all{
	width:90%;
	margin:0 auto;
	padding:0.2em 1em;
	background:#eaffc3;
	border-radius:0.2em;
}
#hbf-list-a{
	width:auto;
	margin:1em auto;
	padding:0.2em 1em;
	background:#ffd9ca;
	border-radius:0.2em;
}
#hbf-list-a h4,.hbf-list-con h4{
	font-size:1.1em;
	margin:0 0 0.2em;
	padding:0;
}
.hbf-list-con p{
	margin:0 0 1em;
	padding:0;
}
/* price */
#hbf-price{
	width:90vw;
	margin:1em auto 2em;
	padding:0.1em 1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
#hbf-price h4{
	font-size:1.1em;
	color:#333333;
	margin:0.1em 0 0.5em;;
}
#hbf-price p{
	margin:0;
}
.hbfa{
	width:auto;
	margin:1em auto;
	padding:0.2em 1em;
	background:#ffffff;
	border-radius:0.2em;
}
.price-op{
	border:1px solid #e75297;
	border-radius:0.2em;
	margin:0 0 1em;
	padding:1em;
}
.price-op{
	border:1px solid #e75297;
	border-radius:0.2em;
	margin:0 0 1em;
	padding:0.5em 1em;
}
.price-op h5{
	font-size:1.2em;
	color:#e75296;
	margin:0.2em 0;
}

@media all and (min-width:769px){
#hbf-body{
	flex-direction:row;
}
#hbf-img img{
	width:80%;
}
#hbf-list h3,#hbf-list-all{
	width:100%;
}
#hbf-price{
	width:auto;
}
#hbf-price p{
	text-align:center;
}
}


/* ++++++++++++++++++++ st ++++++++++++++++++++ */
/* +++++ contents +++++ */
/* copy */
#st{
	background: url(https://dear-mylife.com/session/img/img_st01.jpg) no-repeat top center;
	background-size:contain;
}
#st h2{
	padding:3em 1em 0;
	font-size:1.4em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#000000;
	text-align:center;
}
#st-copy{
	line-height:170%;
	padding:0 2em;
	margin-bottom:2em;
}
#st-view{
	width:90%;
	margin:auto;
}
#st-view img{
	width:100%;

}
#st-view h3{
	font-size:1.2em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#009FB9;
	margin-bottom:0.5em;
}
.st-tool{
	border-bottom:1px solid #009FB9;
	margin-bottom:2em;
}
.st-tool h4{
	font-size:1.1em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#009FB9;
	margin-bottom:0;
}
.st-tool p{
	margin:0.2em 0 1em;
}

#st-con{
	width:90%;
	margin:auto;
}
.st-block{
	border-bottom:1px solid #009FB9;
	margin-bottom:2em;
}
.st-block h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#009FB9;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
.st-block h4{
	font-size:1.1em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#009FB9;
	text-align:center;
	margin:1em 0;
}
.st-block ol{
	background:#BFEFE6;
	padding:1em;
	border-radius:0.5em;
}
.st-block li{
	margin-left:1em;
	border-bottom:1px dotted #009FB9;
	padding:0.5em 0;
}
.sec-price-st{
	margin:0 auto 2em;
	padding:0.5em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
.sec-price-st h5{
	font-size:1.2em;
	margin:0;
}

@media all and (min-width:769px){
.st-block h3{
	width:400px;
	height:60px;
	border-radius: 200px / 30px;
}
}


#sec-price-nes{
	width:90vw;
	margin:0 auto;
	padding:1em;
	background:#f3dfbe;
	border-radius:0.5em;
	text-align:center;
}
#sec-price-nes h4{
	font-size:1.1em;
	font-weight:normal;
	margin:0;
	color:#333333;
}
#sec-price-nes p{
	font-size:0.9em;
	margin:0.2em 0 1em;
	line-height:150%;
}
#sec-price-nes ul{
	text-align:left;
	margin:0;
	padding:0 0 0 1em;
}
#nes-plus h4{
	font-size:0.9em;
	font-weight:normal;
	padding:0 2em 2em;
	margin-bottom:2em;
}
#nes-more{
	padding:0 2em;
	margin-bottom:2em;
}
#nes-more img{
	width:85vw;
}
.nes-more-list{
	border-bottom:1px solid #ff9900;
	margin-bottom:3em;
}
.nes-more-list h4{
	font-size:1.6em;
	font-weight:bold;
	font-family:'Playfair Display',cursive;
	color:#ff9900;
	border-bottom:1px dotted #ff9900;
	margin:0 0 0.5em;
}
.nes-more-list h5{
	font-size:1em;
	font-weight:normal;
	margin:0 0 0.5em;
	padding:0;
}

@media all and (min-width:769px){
#nes-reco{
	margin:0 2em 3em;
	}
#nes-reco h3{
	width:400px;
	height:60px;
	border-radius: 200px / 30px;
}
#nes-reco ul{
	width:80%;
	margin:1em auto;
}
#nes-reco li{
	font-size:1.2em;
}
#nes-process h3{
	width:400px;
	height:60px;
	border-radius: 200px / 30px;
}
#nes-process img{
	width:50%;
	float:left;
	margin-right:1em;
	margin-bottom:2em;
}
.nes-process-list{
	clear:both;
	margin-bottom:3em;
	border:none;
}
#sec-price-nes{
	clear:both;
	width:90%;
}
#sec-price-nes p,#sec-price-nes ul{
	text-align:center;
	list-style:none;
}
#nes-more img{
	width:50%;
	float:right;
	margin-left:1em;
	margin-bottom:2em;
}
.nes-more-list{
	clear:both;
	margin-bottom:3em;
	border:none;
}
}

/* +++++ etc +++++ */
@media all and (min-width:769px){
#reserve{
width:auto;
}
.heading3{
	padding-top:1em;
}
}